html { 
background-color: #f1f1f1; 
font-family: Arial, Helvetica, sans-serif; 
min-height:101%;
} 

.external {
target : tab ! important
}

strong, b { 
font-weight: bold;
color : #709708;
}

#wrapper { 
background-image : url("/mam/images/design/bg1000-left.gif");  
background-repeat: repeat-y;
margin: auto; 
padding-left: 10px; 
width : 992px; 
position:relative; top: -8px;
} 

#bg-right { 
background-image : url("/mam/images/design/bg-right.gif"); 
background-position: right center; 
background-repeat : repeat-y;
} 

#header { 
position:relative;   
height: 136px
}  

.schriftzug {  
position:relative; top: 20px; left: 10px;
border: none;
} 

#metanavigation { 

position:absolute; right: 136px;
font-size: 10px; 
font-weight : bold; 
color : #5C5C5C; 
letter-spacing : 1px; 
text-transform : uppercase; 
} 

#metanavigation a:link, #metanavigation a:visited { 
color : #5C5C5C; 
text-decoration : none; 
} 

.logorub { 
float: right;
} 

#headline1 { 
position: relative;
left: 20px;
top: 34px;
font-size: 19px;
font-weight: bold;
text-transform: uppercase;
color: #003560;
} 

#headline1 a:link, #headline1 a:visited { 
color : #003560;
text-decoration : none; 
} 

#headline2 { 
position:absolute; bottom: 7px;
left: 21px;
font-size: 17px;
font-weight: bold;
text-transform: uppercase;
color: #8dae10;
} 

#headline2 span { 
text-transform: lowercase;
} 

#sprache { 
position:absolute; right:136px; bottom: 7px;
} 

#banner{
height: 251px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){  
#banner{
height: 251px;
}
}

#banner2{
height: 301px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){  
#banner2{
height: 301px;
}
}

#banner3{
height: 131px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){  
#banner3{
height: 131px;
}
}

#banner4{
height: 177px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){  
#banner4{
height: 177px;
}
}

.bannertable1 {
width: 914px; 
margin-left: 23px;
margin-bottom: 10px;
}

.bannertable1 td{
text-align: center;
}

#content {
float: left;
color: #003560;
width: 914px;
padding-bottom: 61px;
padding-top: 20px;
padding-left: 23px;
}

#footer {
clear: both;
width: 910px;
color: #666;
padding-top: 20px;
padding-left: 50px;
padding-bottom: 20px;
border-top: #709708 solid 4px;
border-bottom: 2px solid #aaa;
font-size: 11px; 
}

#footer a:link,#footer a:visited {
text-decoration:none;
color:	#003560;
}

#footer a:hover {
text-decoration:underline;
}

#footer a[href^="mail"], #footer a[href$=".mail"] {
background: url(/mam/images/design/mailto.gif) center left no-repeat; padding: 1px 1px 1px 14px 
}

#footer a[href^="mail"]:hover, #footer a[href$=".mail"]:hover {
background: url(/mam/images/design/mailto.gif) center left no-repeat; padding: 1px 1px 1px 14px
}

#newlog { 
position:absolute; 
top: -30px
} 
